Package org.h2.bnf

# Class RuleHead

java.lang.Object
org.h2.bnf.RuleHead

public class RuleHead extends Object
Represents the head of a BNF rule.

## Method Summary

Modifier and Type
Method
Description
`Rule`
`getRule()`
`String`
`getSection()`
`String`
`getTopic()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getTopic

public String getTopic()

### getRule

public Rule getRule()

### getSection

public String getSection()